## raindrop 0.15

=== debian/changelog ===
raindrop (0.15) bookworm; urgency=medium

  * Preserve unused default config entries for greeter

 -- Simon Long <simon@raspberrypi.com>  Wed, 07 May 2025 08:45:35 +0100

raindrop (0.14) bookworm; urgency=medium

  * Add touchscreen mode menu

 -- Simon Long <simon@raspberrypi.com>  Tue, 29 Apr 2025 10:19:00 +0100

raindrop (0.13) bookworm; urgency=medium

  * Hybrid version

 -- Simon Long <simon@raspberrypi.com>  Fri, 07 Mar 2025 11:08:52 +0000

raindrop (0.12) bookworm; urgency=medium

  * Fix revert timer bug

 -- Simon Long <simon@raspberrypi.com>  Fri, 29 Nov 2024 23:07:27 +0000

raindrop (0.11) bookworm; urgency=medium

  * Add identify option and keyboard shortcuts

 -- Simon Long <simon@raspberrypi.com>  Fri, 29 Nov 2024 10:23:44 +0000

raindrop (0.10) bookworm; urgency=medium

  * Add long press gesture for touchscreens

 -- Simon Long <simon@raspberrypi.com>  Mon, 21 Oct 2024 09:50:43 +0100

raindrop (0.9) bookworm; urgency=medium

  * Set mouseEmulation parameter

 -- Simon Long <simon@raspberrypi.com>  Sun, 20 Oct 2024 12:34:36 +0100

raindrop (0.8) bookworm; urgency=medium

  * Add postinst

 -- Simon Long <simon@raspberrypi.com>  Fri, 20 Sep 2024 12:04:05 +0100

raindrop (0.7) bookworm; urgency=medium

  * Do not snap to inactive monitors

 -- Simon Long <simon@raspberrypi.com>  Wed, 18 Sep 2024 15:24:35 +0100

raindrop (0.6) bookworm; urgency=medium

  * Only associate connected touchscreens

 -- Simon Long <simon@raspberrypi.com>  Tue, 17 Sep 2024 15:23:19 +0100

raindrop (0.5) bookworm; urgency=medium

  * Hide message headerbar

 -- Simon Long <simon@raspberrypi.com>  Fri, 13 Sep 2024 12:07:04 +0100

raindrop (0.4) bookworm; urgency=medium

  * Fix crash when background is right-clicked

 -- Simon Long <simon@raspberrypi.com>  Thu, 12 Sep 2024 15:16:46 +0100

raindrop (0.3) bookworm; urgency=medium

  * Fix shadows on undecorated windows

 -- Simon Long <simon@raspberrypi.com>  Thu, 12 Sep 2024 13:49:14 +0100

raindrop (0.2) bookworm; urgency=medium

  * Add wayfire support

 -- Simon Long <simon@raspberrypi.com>  Wed, 11 Sep 2024 13:18:10 +0100

raindrop (0.1) bookworm; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.com>  Tue, 06 Aug 2024 14:22:54 +0100
