## raindrop 0.15-bb1

=== debian/changelog ===
raindrop (0.15-bb1) plucky-porting; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-25.04/0.15-bb1.
    Fix: Applying an incorrect resolution may cause screen display issues.

 -- liangbaihui <baihui.liang@spacemit.com>  Wed, 02 Jul 2025 15:06:10 +0800
