## raindrop 1.3

=== debian/changelog ===
raindrop (1.3) trixie; urgency=medium

  * Terminate button handlers correctly to prevent signal propagation

 -- Simon Long <simon@raspberrypi.com>  Fri, 19 Sep 2025 14:27:54 +0100

raindrop (1.2) trixie; urgency=medium

  * Overlay zoom buttons; add zoom on scroll

 -- Simon Long <simon@raspberrypi.com>  Mon, 08 Sep 2025 09:50:08 +0100

raindrop (1.1) trixie; urgency=medium

  * Fix dependencies

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Jul 2025 15:01:58 +0100

raindrop (1.0) trixie; urgency=medium

  * Build as plugin

 -- Simon Long <simon@raspberrypi.com>  Wed, 28 May 2025 20:15:50 +0100
