## raindrop 1.4

=== debian/changelog ===
raindrop (1.4) trixie; urgency=medium

  * Save zoom; update Japanese translation

 -- Simon Long <simon@raspberrypi.com>  Fri, 03 Oct 2025 11:21:44 +0100
