## raindrop 1.5

=== debian/changelog ===
raindrop (1.5) trixie; urgency=medium

  * Add readme; purge build directory from source archive

 -- Simon Long <simon@raspberrypi.com>  Tue, 14 Oct 2025 11:42:31 +0100
