## raindrop 1.7

=== debian/changelog ===
raindrop (1.7) trixie; urgency=medium

  * Add window handle to init function

 -- Simon Long <simon@raspberrypi.com>  Wed, 29 Oct 2025 07:15:53 +0000

raindrop (1.6) trixie; urgency=medium

  * Add scaling

 -- Simon Long <simon@raspberrypi.com>  Wed, 22 Oct 2025 10:06:04 +0100
