## raindrop 1.13

=== debian/changelog ===
raindrop (1.13) trixie; urgency=medium

  * Added Portuguese translation

 -- Simon Long <simon@raspberrypi.com>  Tue, 25 Nov 2025 07:29:50 +0000
