## raindrop 1.15

=== debian/changelog ===
raindrop (1.15) trixie; urgency=medium

  * Fix for new touchscreens under X

 -- Simon Long <simon@raspberrypi.com>  Wed, 28 Jan 2026 15:05:17 +0000
